@charset "utf-8";
/* CSS Document */

/****HEADER STYLES*******/
header {margin-top:0; min-height:107px; padding-left:1.3333%; padding-right:1.3333%;}
header .logo, header .banner_container {display:block; float:left;}
header .logo {width:10.8333%; min-width:80px; max-width:94px;}
header .banner_container {width:68%; margin-left:10px; margin-top:8px}
header div.banner, .banner_container h1 {margin:auto; text-align:left; font-weight:bold; font-size:2em; padding:0;}
header div.banner2 a, .banner_container h2 {margin:auto; text-align:left; font-weight:bold; font-size:1em; padding:0;}
header .social {display:none;}

/*****FOOTER STYLES*******/
footer {margin:auto; max-width:100%; padding:15px 0 20px 0; vertical-align:top; clear:both}
footer #pagefooter {padding-top:15px; padding-bottom:20px;}
footer a:hover, #footer a:focus {text-decoration:underline;}
footer div.title {width:12.5%; min-width:95px; height:30px; margin-top:5px; margin-right:1.47%;}
footer div.title a {font-weight:bold; text-align:center; font-size:1.250em; padding-top:0;}
footer div.address {display:block; height:auto; margin:5px auto; text-align:center; width:86.0%; clear:none;}
footer div.address_small {display:none}

/* Tablet Layout:481px to 768px. Inherits styles from:Mobile Layout. */
@media only screen and (min-width:600px) {
header, footer {padding-left:0.8333%; padding-right:0.8333%;}
header .banner_container {width:auto;}
}

@media only screen and (min-width:690px) {header .social {display:block; float:right; width:200px;}}

@media only screen and (max-width:790px) {
footer {padding-left:1.3333%; padding-right:1.3333%;}	
footer div.address_small {display:block; height:auto; margin:5px auto; text-align:left;}
footer div.address {display:none}}

/* Desktop Layout:769px to a max of 1232px.  Inherits styles from:Mobile Layout and Tablet Layout. */
@media only screen and (min-width:660px) {
header div.banner, .banner_container h1 {font-size:3em;}
header div.banner2, .banner_container h2 {font-size:1em;}}

@media only screen and (min-width:980px) {header, footer {padding-left:0.8333%; padding-right:0.8333%;}}

/****Skip to main content link*******/
#skip {text-align:left;}
#skip a, #skip a:hover, #skip a:visited {position:absolute; left:0; top:-500px; width:1px; height:1px; overflow:hidden;}
#skip a:active, #skip a:focus {margin-left:3px;position:static; width:100%; text-align:left}
 
/*------ Social Media -----*/
#social {margin:auto; padding-top:5px; vertical-align:top; font-size:0.9em; text-align:right;}
#social a {outline:0;}
#social a:hover, #title a:hover, #social a:focus, #title a:focus {text-decoration:underline;}

/******************  Menu Structure *************************************************/
#navigation_container{margin:0;padding:0; border:none; width:100%; height:40px; position:relative; z-index:999;}

@media only screen and (min-width:768px) {#navigation_container {padding-left:0.8333%; padding-right:0.8333%;}}

#menu {display:none;}
#menu_small {display:none; margin:0; padding:0; height:29px;}    
.js .slicknav_menu {display:block;}


/*----------------------- menu elements ---------------------------*/
#menu {width:98%; height:100%; z-index:999; padding:0;}
#menu ul {padding:17px 0; margin: 5px 0;}
#menu li {display:inline-block; text-align:left; vertical-align:bottom; padding:0 0.5% 0 0; margin:0; border:none; z-index:999; position:relative;}
#menu li:hover {padding:0 0.5% 0 0;}
#menu li a {outline:0;text-decoration:none; padding:0; border-bottom:none}
#menu a:focus, #menu a:active {text-decoration:underline;}
#menu li .drop {margin-right:3px; padding-right:13px; }

.dropdown1, .dropdown2 {
	margin:0 auto; float:left; position:absolute; left:-999em; /* Hides the drop down */
	text-align:left; padding:9px 5px 10px 5px; border-top:5px #cfd9ed ; border-radius:0 0 5px 5px;	z-index:999;}

.dropdown1 {width:230px;}
.dropdown2 {width:100px;}


#menu li:hover .dropdown1,
#menu li:hover .dropdown2{left:-1px; top:auto;}
#menu .col_1, .col_1_wide, .col_2, .col_3 {display:inline; float:left; position:relative; margin-left:5px; margin-right:5px;}

.col_1 {width:290px;}
.col_1_wide {width:170px;}
.col_2 {width:350px;}
.col_3 {width:550px;}

#menu .menu_right {float:right; margin-right:0;}
#menu li:hover .align_right {left:auto; right:-1px; top:auto;}

#menu ul li { text-align:left;}
#menu li:hover div a:hover, #menu li:hover div a:focus, #menu li:hover div a:active,
#menu li.hover div a:hover, #menu li.hover div a:focus, #menu li.hover div a:active {text-decoration:underline;}
#menu li.hover .last_menu_item {left:-6.0em; /* shift last dropdown for smaller displays */}

.strong {font-weight:bold;}
.italic {font-style:italic;}

#menu li ul {list-style:none; padding:10px; margin:0 0 12px 0; display:list-item !important;}
#menu li ul li {position:relative; padding:0; margin:0 15px 5px 0; float:none; text-align:left; width:100%; vertical-align:top}
#menu li ul li.col_wide {width:160px;}
#menu li ul li:hover {border:none; padding:0; margin:0 15px 5px 0;}
#menu li ul li div {padding:5px 0 0 0 !important; font-weight:bold; margin-bottom:0 !important}

/*-----------------------  end menu  elements ---------------------------*/
@media all and (min-width:605px) {
#menu_small {display:none;} 
.menu-button {display:none;}
.slicknav_menu {display:none;}	
#menu {display:block;}

}

@media only screen and (min-width:905px) {
#menu li, #menu li:hover {padding:0 1.0% 0 0; }	
#menu li.hover .last_menu_item {left:0.0em; padding:0; /* shift last dropdown for smaller displays */}
}

/***** Breadcrumbs *******/
#breadcrumb_container {display:none;}
#breadcrumb {float:left;}
#breadcrumb ul	{padding:0; margin:0; overflow:hidden;}			
#breadcrumb li {list-style-type:none; display:inline-block; height:20px; line-height:20px; background:url('../images/other/menu-arrow.gif') no-repeat right; padding-right:19px;}
#breadcrumb li.endlist {background-image:none;}
#breadcrumb a:hover, #breadcrumb a:focus, #breadcrumb a:active {text-decoration:underline;}

@media only screen and (min-width:768px) {#breadcrumb_container {display:block; margin:25px 10px 10px 10px; padding:0 0.8333% 0 0.8333%;}}

/*******************  slicknav mobile menu ***************************/
.slicknav_btn {position:relative; display:block; vertical-align:middle; float:left; padding:0.338em 0.625em 0.438em 0.325em; line-height:1.125em; cursor:pointer;}
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {margin-top:0.188em;}

.slicknav_menu {*zoom:1;}
.slicknav_menu .slicknav_menutxt {display:block; line-height:1.188em; float:left;}
.slicknav_menu .slicknav_icon {float: left; width:1.125em; height:0.875em; margin:0.188em 0 0 0.438em; }
.slicknav_menu .slicknav_icon:before {background:transparent; width:1.125em;height:0.875em; display:block; content:""; position:absolute;}
.slicknav_menu .slicknav_no-text {margin:0;}
.slicknav_menu .slicknav_icon-bar {display:block; width:1.125em; height:0.125em; -webkit-border-radius:1px; -moz-border-radius:1px; border-radius:1px;
-webkit-box-shadow:0 1px 0 rgba(0, 0, 0, 0.25); -moz-box-shadow:0 1px 0 rgba(0, 0, 0, 0.25); box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);}
.slicknav_menu:before {content: " "; display:table;}
.slicknav_menu:after {content: " "; display:table; clear:both;}

.slicknav_nav {clear:both;}
.slicknav_nav ul {display:block;}
.slicknav_nav li {display:block;}
.slicknav_nav .slicknav_arrow {font-size:0.8em; margin:0 0 0 0.4em;}
.slicknav_nav .slicknav_item {cursor:pointer; }
.slicknav_nav .slicknav_item a {display:inline;}
.slicknav_nav .slicknav_row {display:block;}
.slicknav_nav a {display: block;}
.slicknav_nav .slicknav_parent-link a {display:inline;}

.slicknav_brand {float: left;}

.slicknav_menu {font-size:14px; box-sizing:border-box; background:#741205; padding:1px;}
.slicknav_menu * {box-sizing: border-box; }
.slicknav_menu .slicknav_menutxt {color:#fff; font-weight:bold; text-shadow:0 1px 3px #000;}
.slicknav_menu .slicknav_icon-bar {background-color:#fff; }

.slicknav_btn {margin:5px 5px 6px; text-decoration:none; text-shadow:0 1px 1px rgba(255, 255, 255, 0.75); -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; background-color:#3f0a03;}

.slicknav_nav {color: #fff; margin:0; padding:0; font-size:0.875em; list-style:none; overflow:hidden;}
.slicknav_nav ul {list-style:none; overflow:hidden; padding:0; margin:0 0 0 20px;}
.slicknav_nav .slicknav_row {padding:5px 10px; margin:2px 5px;}
.slicknav_nav .slicknav_row:hover {-webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; background:#ccc; color:#fff;}
.slicknav_nav a {padding:5px 10px; margin: 2px 5px; text-decoration: none; color: #fff; }
.slicknav_nav a:hover {-webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; background:#ccc; color:#222;}
.slicknav_nav .slicknav_txtnode {margin-left:15px;}
.slicknav_nav .slicknav_item a {padding:0; margin:0;}
.slicknav_nav .slicknav_parent-link a {padding:0; margin:0;}

.slicknav_brand {color:#fff; font-size:18px; line-height:30px; padding:7px 12px; height:44px;}
